"wow!" = "¡guau!";
"Procedure..." = "Procedimiento...";
"Project title, date" = "Título del proyecto, fecha";
"Purpose..." = "Propósito...";
"No Way!?!" = "¡¡Ni pensarlo!!";
"2." = "2.";
"Science Project" = "Proyecto científico";
"5." = "5.";
"Materials..." = "Materiales...";
"Science!" = "¡Ciencia!";
"Name Here" = "Nombre aquí";
"Conclusion..." = "Conclusión...";
"1" = "1";
"Hypothesis..." = "Hipótesis...";
"2" = "2";
"variables..." = "variables...";
"3." = "3.";
"3" = "3";
"4" = "4";
"Question..." = "Pregunta...";
"Data and Results..." = "Datos y resultados...";
"1." = "1.";
"4." = "4.";
"fascinating!" = "¡fascinante!";
